Hi all,

Cannot get GRASS working in 2.18.10, it shows in the processing
toolbox but get a message like (using r.slope.aspect):

Missing dependency. This algorithm cannot be run.

GRASS is installed under the apps as too is SAGA, but is there a way
to configure it to run properly?

No issues with this on 2.10 or 2.12!

Thanks
Lester
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to